ul li{ list-style:disc;}
#successs,#tanc{width:100%;position:fixed;height:100%;z-index:99999;color:red;top:0;left:0;background:rgba(0,0,0,.8)}.customalert{padding:30px;outline:transparent solid 10px;max-width:500px;margin:10% auto;font-size:26px;display:table}.customalert-success,.customalert-tanc{outline-color:rgba(36,4,96,.5);border:5px dashed rgba(255,255,255,.2);color:#fff;background-color:#34096d}.customalert-success{font-size:30px;text-align:center}.customalert-tanc{font-size:16px;line-height:1.6em;text-align:left}.customclose{font-size:36px;color:#fff;border:none;background-color:#34096d;position:absolute;right:0;top:0}.ale-success,.cclose{background-color:#fff;text-align:center}.ale-success{color:#111;outline-color:rgba(132,130,130,.17);border:2px dashed rgba(255,154,209,.54);font-size:15px}.cclose{font-size:20px;color:#232222;border:none;position:absolute;right:-15px;top:-15px;border-radius:50%;width:30px;height:30px}.tc{font-size:9px;text-align:right}label.error{color:red!important;display:inherit}.mo-hide{ display:block;}input.error,select.error{ border:1px solid #c00 !important;}.about-info h3, .blog-content h3{ font-size:17px;}
.about-info ul { padding-left:30px; padding-bottom:20px;}.top-cat-items .item a{ min-height:340px;}
.top-cat-items .item a:hover{color:#fff;}.table-bordered > :not(caption) > * > *{ background:transparent; color:#fff;border: 1px solid #fff;}
#myTabContent .info ul li {
    position: relative;
    padding-left: 28px;
}

#myTabContent .info ul li::before {
    content: "\f560"; /* fa-check-double */
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    position: absolute;
    left: 0;
    top: 2px;
    color: #f0ad4e; /* optional */
}
.nice-select { line-height:40px;}
#contactForm select{height: 48px;}